body {
    margin: 0px;
    padding: 0px 0px 0px 0px;
    border: 0px;
    outline: 0px;
    background-color: transparent;
	overflow-y: auto;
}

/* unvisited link */
.LinkCiber:link    {
    color: black;
}

/* visited link */
.LinkCiber:visited {
    color: black;
}

/* mouse over link */
.LinkCiber:hover   {
    color: black;
    text-decoration: underline;
}

/* selected link */
.LinkCiber:active  {
    color: black;
} 

.LinkCiber 
{
    color: #333333;
}

/*
A.Module
{
    color: #174768; 
    font-family: Tahoma, Verdana, Trebuchet MS, Arial Narrow;
    font-size: 8pt;
    font-weight: bold;
}
*/

/*
A.Module:hover {
	font-weight: bold;
}
*/

a {                     /* Color de los hyperlinks */
	color: #174768;     /* Color de los Subheaders principales */
	font-family: Tahoma, Verdana, Trebuchet MS, Arial Narrow;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
     }


a:hover {              /* Color de los hyperlinks con el mouse arriba */
	font-family: Tahoma, Verdana, "Trebuchet MS";
	font-size: 8pt;
	font-weight: bold;
	text-decoration: underline;
}

div.SectionTitle
{
    background-color: #246691; /* Color de los headers principales */
    padding: px;
    border: 1px solid;
    border-color: silver;
    width: 100%;
    border-spacing: 0px;
    color: #FFFFFF;
}
  
td.SectionTitle
{
    background-color: #246691; /* Color fondo de los headers principales */
    padding: 2px;
    border: 1px solid;
    border-radius: 5px;
    border-color: silver /*#0080c0*/;
    color: #FFFFFF;
    height: 20px;
    width: 100%;
    margin: 0px;
    font-weight: bold;
    font-size: 10pt;
}

td.SectionTitleRed, td.SectionTitleYellow, td.SectionTitleGreen {
    padding: 2px;
	border:1px solid;
    border-radius:5px;
	border-color: silver /*#0080c0*/;
	color: #0000ff;
	height: 20px;
	width: 100%;
	margin: 0px;
}

td.SectionTitleRed {background-color:Red;           /* Color de notificaciones expirando */}
td.SectionTitleYellow {background-color: Orange ;   /* Color de notificaciones mediando */ }
td.SectionTitleGreen {background-color:Green ;      /* Color de notificaciones Iniciando */}

td.EncabezadoIzquierdo, td.EncabezadoIzquierdo2
{
    /* Encabezados de la cabecera general */
    text-align: left;
    color: #174768; /* Color del Encabezado */
    width: 34%;
    background-color: transparent;
    font-family: 'Oswald';
    font-weight: 700;
    text-shadow: 4px 4px 4px #aaa;
    margin: 0px;
}
td.EncabezadoIzquierdo { font-size: 20px; }
td.EncabezadoIzquierdo2 { font-size: 24px; }

td.EncabezadoDerecho
{
    text-align: right;
    color: #174768; /* Color de los Subheaders principales */
    width: 33%;
    background-color: transparent;
    font-family: 'Oswald';
    font-size: 24px;
    font-weight: 700;
    text-shadow: 4px 4px 4px #aaa;
    margin: 0px;
}

td.EncabezadoCentro
{
    text-align: center;
    vertical-align: bottom;
    color: black; /* Color del Encabezado */
    width: 33%;
    background-color: transparent;
    font-family: 'Oswald';
    font-size: 8pt;
    font-weight: 400;
    text-shadow: 4px 4px 4px #aaa;
    margin: 0px;
    padding-bottom: 5px;
}

table.Encabezado
{
    width: 100%;
    background-color: transparent;
    border: 0px;
    padding: 0px;
    border-spacing: 0px;
    margin: 0px;
}

table.Section 
{
    border: 0px;
	width: 100%;
	padding: 0px;
	border-collapse: separate;
	margin: 0px 0px 0px 0px;
}

table.ConBordeCuadrada 
{
    border: 1px solid;
    border-color: #246691;  /* Color de los headers principales */
	width: 100%;
	padding: 2px;
	border-collapse: separate;
	margin: 1px 1px 1px 1px;
}

table.Contenido
{
    border: 1px solid; 
	border-color: #246691; /* Color de los headers principales */
    border-radius: 5px;
    margin-top: 2px;
}

table.MarcoControles 
{
    border: 1px solid; 
	border-color: #246691; /* Color de los headers principales */
    border-radius: 5px;
    margin-top: 2px;
    width: 100%;    
}

table.Contenido2
{
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 3px;
    border-spacing: 0px;
}

table.MarcoHojaTrabajo
{
    border: 0px solid #000000; /* Color de los headers principales */
    border-spacing: 0px;
    border-radius: 0px;
    padding: 0px;
    width: 100%;
}

table.TablaEdicionItem, table.TablaVariable 
{
    border-style: none;
    border-spacing: 0px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
table.TablaEdicionItem { width: 100%;}

    
td.SectionTitleCE {
	background-color: #6498CE;
	border-bottom-color: #FF9933;
	border-bottom-style: solid;
	border-bottom-width: 1px;
    cursor: pointer;
	height: 20px;
	padding-left: 3px;
	padding-right: 3px;
	text-align: right;
	vertical-align: middle;
	width: 10px;
}

td.ContenidoCentrado {
    text-align: center;
    padding: 0px;
    margin: auto; 
}

td.SubsectionTitle
{
    background-color: #000000; /* Color de los Subheaders principales */
    background-position: center center;
    background-repeat: repeat-x;
    border-color: #666666 /*#0000ff*/;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    color: white; /* Color VIENDO */
    font-family: Tahoma, Verdana, "Trebuchet MS";
    height: 20px;
    width: 100%;
}

td.SubsectionTitleCE {
	background-color: #0076ae;
	border-bottom-color: #FF9933;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #ffffff;
	cursor: pointer;
	font-family: Tahoma, Verdana, "Trebuchet MS";
	height: 20px;
	padding-left: 3px;
	padding-right: 3px;
	text-align: right;
	vertical-align: middle;
	width: 10px;
}

td.SectionItem {
	border-bottom-color: #E3E3E3;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

td.SectionAlternatingItem {
	border-bottom-color: #E3E3E3;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
td.TreePanel
{
    background-color: rgb(204, 204, 204); /* Color del panel de filtro del buscador */
    border-radius: 5px;
    border: 1px solid silver;
    vertical-align: top;
    text-align: left;
}

td.CeldaMenu 
{
    border-collapse: collapse;
    border-spacing:50px 50px;
    width: 100%;
    }
    
span.SectionTitle {
	background-color: transparent;
	color: white /*#FFFFFF*/;
	font-family: 'Oswald', 'Open Sans', sans-serif ,Tahoma, Verdana, Trebuchet MS, Arial Narrow;
	font-size: 12pt;
	font-weight: 400;
	padding-left: 5px;
	padding-right: 5px;
	white-space: nowrap;
}

span.SubsectionTitle
{
    background-color: transparent;
    color: white;
    font-family: 'Open Sans' , Tahoma, Verdana, Trebuchet MS, Arial Narrow;
    font-size: 11pt;
    font-weight: 400;
    padding-left: 5px;
    padding-right: 5px;
    white-space: nowrap;
}

span.SectionTitleNotificacion {
	background-color: transparent;
	color: white /*#FFFFFF*/;
	font-family: 'Oswald', 'Open Sans', sans-serif ,Tahoma, Verdana, Trebuchet MS, Arial Narrow;
	font-size: 12pt;
	font-weight: 400;
	padding-left: 5px;
	padding-right: 5px;
	white-space: nowrap;
	text-shadow: 4px 4px 4px black;
}

span.DescripcionNotificacion {
    background-color: inherit;
	border-color: #333333;
	border-style: none;
	border-width: 0px;
    color: black;
    font-family: 'Oswald' , 'Open Sans' ,Tahoma, Verdana, Trebuchet MS;
    font-size: 11pt;
	font-weight: 400;
	text-align:justify;
	white-space: normal;
}

td.ErrorMessage {
	font-family: Tahoma, Verdana, Trebuchet MS, Arial Narrow;
	font-size: 8pt;
}

table.DataGrid {            /* Contenido del datagrid */
	border-color: #C0C0C0;
	border-style: solid;
	border-width: 1px;
    font-family: Tahoma, Verdana, Trebuchet MS, Arial Narrow;
	font-size: 8pt;
	width: 100%;
}

tr.DataGridAlternatingItem {
	background-color: #EAEAEA;
	height: 20px;
}

td.DataGridItem {
	background-color: #FFFFFF;
	height: 20px;
}

tr.DataGridHeader {             /* Row Header del datagrid */
    background-color: #000000; /* Color Header DataGrid con hyperlinks */
    border-color: #666666;
	border-style: solid;
	border-width: 1px;
    color: white;
    font-family: 'Oswald' , Tahoma, Verdana, Trebuchet MS, Arial Narrow;
    font-size: 8pt;
    font-weight: 400;
    height: 20px;
    text-align: center;
}

tr.DataGridHeaderSubSection {
    background-color: #666666; /* Color Header DataGrid */
	border-color: #000000;
	border-style: solid; 
	border-width: 1px;   
    color: white;
    font-family: 'Oswald' , Tahoma, Verdana, Trebuchet MS, Arial Narrow;
    font-size: 8pt;
    font-weight: 400;
    height: 20px;
    text-align: center;
}

.GridView
{
    border: 1px solid #C0C0C0;
    font-family: Tahoma, Verdana, Trebuchet MS, Arial Narrow;
    font-style:  normal;
    font-size: 8pt;
}

.GridView .Header
{
    border: 1px solid #000000;
    background-color: #666666; /* Color Header DataGrid con hyperlinks */
    color: white;
    font-family: 'Oswald' , Tahoma, Verdana, Trebuchet MS, Arial Narrow;
    font-size: 8pt;
    font-weight: 400;
    text-align: center;
}

.GridView .HeaderMedium
{
    border: 1px solid #000000;
    background-color: #666666; /* Color Header DataGrid con hyperlinks */
    color: white;
    font-family: 'Oswald' , Tahoma, Verdana, Trebuchet MS, Arial Narrow;
    font-size: 9pt;
    font-weight: 300;
    height: 20px;
    text-align: center;
}

.GridViewHeader 
{
    background-color: #666666;   /* Color Header DataGrid con hyperlinks */
    border: none;
    padding: 0px;
    color: white; 
    
    font-family: 'Oswald', Tahoma, Verdana, Trebuchet MS;
    font-size: 9pt;
    font-style:  normal;
    font-weight: 300;
    text-align: center;    
}

.GridView .Header a:link
{
    color: white;
}

.GridView .Header a:visited
{
    color: white;
}

.GridView .Header a:active
{
    color: white;
}

.GridView .Header a:hover
{  
    color: white;
    text-decoration: underline;
}  

a.LinkButtonDataGridHeaderSort
{
    background-color: white;
    color: white;
    font-family: 'Oswald' , Tahoma, Verdana, Trebuchet MS, Arial Narrow;
    font-size: 8pt;
    font-weight: 400;
}

tr.DataGridSelectedItem
{
    background-color: #FFFFD6;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    height: 20px;
}

tr.DataGridPager {
	font-family: Tahoma, Verdana, Trebuchet MS, Arial Narrow;
	font-size: 9pt;
}

input.Button
{
	border: 1px solid #CCCCCC;
    background-color: white; /* #000000 Color de los Subheaders principales */    
	border-radius: 3px;
    color: Black; /* #FFFFFF Color de la letra de los botones*/
    cursor: pointer;
    font-family: 'Oswald' , Tahoma, Verdana, Trebuchet MS, Arial Narrow;
    font-size: 8pt;
    font-weight: 400;
	text-align: right;
    vertical-align: top;
    background-repeat:no-repeat;
    background-attachment: scroll;
    background-position: 3px;           /* Desplazamiento del border */
    padding-left: 22px;
}

input.Button:hover
{
    box-shadow: -2px 2px 2px #666666;
}

input.ButtonVentana
{
    border: 1px solid #CCCCCC;
    background-color: #000000; /* Color de los Subheaders principales */
    padding:1px;
    color: #FFFFFF; /* Color de la letra de los botones*/
    cursor: hand;
    font-family: 'Oswald' , Tahoma, Verdana, Trebuchet MS, Arial Narrow;
    font-size: 7pt;
    font-weight: 400;
    height: 20px;
    text-align: center;
    vertical-align: top;
}

input.Textbox
{
    border: 1px solid #000000;
    color: #000000; /* Color de la letra en los textbox*/
    font-family: Tahoma, Verdana, Trebuchet MS;
    font-size: 8pt;
}

.TituloImportante
{
    font-family: 'Open Sans' , Tahoma, Verdana, Trebuchet MS;
    text-shadow: 2px 2px 2px #aaa;
    font-size: 10pt;
    font-weight: 600;
    color: #333333; /* Color de los Subheaders principales */
    border: 0px;
}

.TituloImportante2
{
    font-family: 'Open Sans' , Tahoma, Verdana, Trebuchet MS;
    text-shadow: 2px 2px 2px #aaa;
    font-size: 12px;
    font-weight: 600;
    color: #000000; /* Headers Grillas */
    border: 0px;
}

.DatePicker
{
    /* Bordes Controles Texto */
    border: 1px solid #333333;
    color: #000000;
    font-family: Tahoma, Verdana, Trebuchet MS;
    font-size: 8pt;
    width: 100px;
}

textarea.TextBox {
    background-color: inherit; /* Bordes Controles Texto */
	border-color: #333333;      /* Bordes Controles Texto */
	border-style: solid;
	border-width: 1px;
    color: #000000;
    font-family: Tahoma, Verdana, Trebuchet MS;
    font-size: 8pt;
}

select.DropDownList
{
    /* Bordes Controles Texto */
    border: 1px solid #333333;
    color: #000000;
    font-family: Tahoma, Verdana, Trebuchet MS, Arial Narrow;
    font-size: 8pt;
}

/* Clases para Celdas de Tablas con TITULOS */

.FieldTitle, .FieldTitle2, .FieldTitleBold, .FieldTitleCenter, .FieldTitleCenterNoWidth, .FieldTitleCabezaTrabajo, .FieldTitleDatosOrden {
	color: #000000;
	font-family: Tahoma, Verdana, Trebuchet MS;
	font-size: 8pt;
	font-weight: normal;
	padding-right: 2px;
	text-align: right;
	white-space: nowrap;
}

.FieldTitle { width: 45%; }
.FieldTitleCabezaTrabajo {	width: 10%; }
.FieldTitleBold {font-weight:bold;}
.FieldTitleCenter {font-weight: bold;text-align: center;width: 45%;}
.FieldTitleCenterNoWidth { font-weight: bold;padding-right: 0px;text-align: center;vertical-align:middle;}
.FieldTitleDatosOrden { width: 20%; }

/* Clases para Celdas de Tablas con VALORES */

.FieldValue .FieldValue2, .FieldValueCabezaTrabajo, .FieldValueDatosOrden, .FieldMiniButton 
{
	color: #000000;
	font-family: Tahoma, Verdana, Trebuchet MS;
	font-size: 8pt;
	font-weight: normal;
	padding-right: 3px;
	text-align: left;
	vertical-align: text-bottom;
}

.FieldValue {width: 45%;}
.FieldValue2 {text-align: center; vertical-align:middle; }
.FieldValueCabezaTrabajo {width: 40%;}
.FieldValueDatosOrden {width: 80%;}
.FieldMiniButton { vertical-align:bottom; }

td.CeldaTituloRedondeado
{
    color: white; /* Color letra de los headers principales */
      
    font-family: 'Oswald', Tahoma, Verdana, Trebuchet MS;
    font-size: 10pt;
    font-style:  normal;
    font-weight:  400;
    
    padding: 0px;
    text-align: center;
    background-color: #666666; /* Color fondo de los headers principales */
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;	
    border: 1px solid black;
}

.CeldaPanelEdicionItem
{
	color: #000000;
	font-family: Tahoma, Verdana, Trebuchet MS;
	font-size: 8pt;
	font-weight: bold;
	padding: 0px 5px 0px 0px;
	text-align:left;
	width: 100%;
}

div.MarcoPanelEdicionItem 
{
    border-style: none;
    border-width: 0px;
    border-spacing: 0px;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.CeldaTituloCentrada
{
    color: white;
    background-color: #246691; /* Color de los headers principales */
    font-family: Tahoma, Verdana, Trebuchet MS;
    font-size: 8pt;
    font-weight: bold;
    padding: 4px; /*padding-right: 5px;*/
    text-align: center;
    width: 45%;
    -webkit-border-top-left-radius: 9px;
    -webkit-border-top-right-radius: 9px;
    -moz-border-radius-topleft: 9px;
    -moz-border-radius-topright: 9px;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
}

.FieldButton
{
	color: #000000;
	font-family: Tahoma, Verdana, Trebuchet MS;
	font-size: 8pt;
	font-weight: normal;
	padding: 0px 0px 0px 10px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	border-spacing: 0px;    
}

span.Error {
	color: white;
	background-color: Red;
	font-family: Tahoma, Verdana, Trebuchet MS;
	font-size: 8pt;
	font-weight: bold;
	width: 100%;
}

span.ErrorFooter {
	color: Red;
	font-family: Tahoma, Verdana, Trebuchet MS;
	font-size: 9pt;
	font-weight: bold;
}

div.ValidationSummary
{
    color: #333333;
    font-family: Tahoma, Verdana, Trebuchet MS;
    font-size: 8pt;
}

.DayHeaderStyle
{
    background-color: #333333;
    color: #FFFFFF;
    font-family: Tahoma, Verdana, Trebuchet MS;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
}

.DayStyle
{
    background-color: #E5EBF2;
    border-color: White;
    border-style: Solid;
    border-width: 1px;
    color: #666666;
    text-decoration: none;
}

.OtherMonthDayStyle {
	background-color: White;
	color: #666666;
	text-decoration: none;
}

.SelectedDayStyle
{
    background-color: #6D96C1;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

.SelectorStyle {
	text-decoration: none;
}

.TitleStyle {
	text-decoration: none;
}

.TodayDayStyle {
	background-color: #CE5D5D;
	color: White;
	font-weight: bold;
	text-decoration: none;
}

.WeekendDayStyle {
	background-color: #CBD4DE;
	color: White;
	text-decoration: none;
}

div.DataGrid {
	height: 100%;
	overflow-x: scroll;
	width: 700px;
}

div.Indicators {
	height: 110px;
	overflow-y: scroll;
	width: 100%;
}

.stretch {
	height: 30px;
	position: relative;
	width: 370px;
}

.stretch img {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 99;
}

.stretch span {
	color: #ffff66;
	font-family: Arial, 'Microsoft Sans Serif';
	font-size: 1.2em;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 100;
}

div.Panel
{
    color: #333333;
    border-style: solid;
    border-width: 1px;
    margin: 1px;
    padding: 1px;
}

td.CeldaPanel 
{
    font-weight:bold;
    margin: 2px 2px 2px 2px;
    vertical-align: top;
    border: 0px;
    border-collapse:separate;
    border-spacing: 2px;
    padding: 2px;
}

.Comentario
{
    color: #333333; /* Color de los Subheaders principales */
}

/*
    Header para el menu FIJO
    Area de contenido   SCROLLABLE
    Footer              FIJO
*/

.pageheader 
{
    width:100%;
    position:fixed;
    top:0px;
    z-index:100;    
    background-color: White;
    /*height: 120px;*/
    
    /*    
    background-image: url("../Images/AlladioFabrica.jpg");
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;    
    */
}

.pagecontent 
{
    position: absolute;    
    /*top: 120px;*/
    width:100%;
    overflow:hidden;
    padding-bottom: 24px;
    z-index: 90;
}

.pagefooter {
    position: fixed;
    bottom: 0px;
    width: 100%;
    height: 20px;
    padding-bottom: 8px;
    padding-left: 5px;
    z-index: 100;
    background-color: #FFF;
    border-top: 1px solid Silver;
}

.panelbusqueda {
    position: fixed; 
    /*top: 120px;*/
    width: 100%;
    background-color: White;
    z-index: 120;
}

.scrollarea 
{
    position: absolute;
}

.FixedHeader {
    position: fixed;
    font-weight: bold;
}  

.CiberdialogTrabajo .ui-dialog-titlebar
{
    background: #246691; /* Color de la barra de menu principal */
    border-color: #666666; /* Color de los headers principales */
    padding: 0px 0px 0px 10px;
    color: White;
    font-family: 'Oswald' , Tahoma, Verdana, Trebuchet MS;
    font-size: 10pt;
    font-style: normal;
    font-weight: 400;
}
.CiberdialogTrabajo .ui-widget-content
{
    border-color: #246691;    /* Color de la barra de menu principal */
    border-width: 1px;
    border-style: solid;
    box-shadow: -10px 10px 5px #666666;
}

.Ciberdialog .ui-dialog-titlebar
{
    background: #666666; /* Color de los headers principales */
    color: White;    
    
}
.Ciberdialog .ui-widget-content
{
    border-color: black; /* Color de los headers principales */
    border-width: 1px;
    border-style: solid;
    box-shadow: -5px 5px 5px #666666;
}

.ImageButton
{
    border: 1px solid #FFFFFF;
    border-spacing: 1px;
    margin: 0px 2px 0px 2px;
    padding: 0px 2px 0px 2px;
    height: 20px;
    width: 20px;
}

.ImageButton:hover
{
    border: 1px solid #CCCCCC;
    border-spacing: 1px;
    margin: 0px 2px 0px 2px;
    box-shadow: -2px 2px 2px #666666;
    padding: 0px 2px 0px 2px;
    height: 20px;
    width: 20px;
    cursor: pointer;
}

.MiniImageButton
{
    border: 1px solid #FFFFFF;
    border-spacing: 0px;
    margin: 0px;
    padding: 0px;
    vertical-align:bottom;
    height: 14px;
    width: 14px;
    
}

.MiniImageButton:hover
{
    border: 1px solid #CCCCCC;
    border-spacing: 0px;
    margin: 0px;
    padding: 0px;
    vertical-align: bottom;
    box-shadow: -2px 2px 2px #666666;
    cursor: pointer;
}

.cbFiltros {
    font-family: Tahoma, Verdana, Trebuchet MS, Arial Narrow;
    font-size: 8pt;
    padding:2px 2px 2px 10px;
	}

.cbFiltros [Tipo=Filtro] {
	padding:3px 3px 3px 15px;
	border-bottom-width:1px;
	border-bottom-style:solid;
    background-color: lightgrey;
    color: blue;
    font-weight: bold !important;
	} 

.cbFiltros optgroup  {
    font-weight: bold !important;
	background-color: dimgray;
	color: white;
	text-decoration: underline;
	}

.cbFiltros [Tipo=Estado] {
    font-weight: bold !important;
    text-decoration: underline;
    }


/*  Cabecera DevExtreme Datagrid    */
.dx-datagrid-headers .dx-header-row {
    color: White !important;
    font-weight: bold !important;
    background-color: #666666;
}    

/*  Cabecera DevExtreme treelist    */
.dx-treelist-headers .dx-header-row {
    color: White !important;
    font-weight: bold !important;
    background-color: #666666;
}    

/*  Filter Row DevExtreme Datagrid  */
.dx-datagrid-filter-row .dx-editor-cell .dx-texteditor .dx-texteditor-input
{
    background-color: #C4E1FF;
    color: Black !important;
}

/*  Filter Row DevExtreme treelist  */
.dx-treelist-filter-row .dx-editor-cell .dx-texteditor .dx-texteditor-input
{
    background-color: #C4E1FF;
    color: Black !important;
}

/*  Group panel DevExtreme Datagrid Column Header  */
.dx-datagrid-group-panel .dx-group-panel-item
{
    margin-right: 5px;
    color: Black !important;
    background-color: #999999;
    font-weight: bold !important;
    border: 1px solid #ddd;
    padding: 5px;    
}

/*  Group panel DevExtreme treelist Column Header  */
.dx-treelist-group-panel .dx-group-panel-item
{
    margin-right: 5px;
    color: Black !important;
    background-color: #999999;
    font-weight: bold !important;
    border: 1px solid #ddd;
    padding: 5px;    
}

/*  Group panel DevExtreme Datagrid Sort icon  */
.dx-datagrid-group-panel .dx-sort {
    color: Black !important;
}

/*  Group panel DevExtreme TreeList Sort icon  */
.dx-treelist-group-panel .dx-sort {
    color: Black !important;
}

/*  Group row DevExtreme Datagrid */
.dx-datagrid-rowsview .dx-group-row.dx-row td 
{
    color: Black !important;
    background-color: #999999;
    font-weight: bold !important;
}

/*  Group row DevExtreme TreeList */
.dx-treelist-rowsview .dx-group-row.dx-row td 
{
    color: Black !important;
    background-color: #999999;
    font-weight: bold !important;
}

/*  Group row DevExtreme Datagrid close icon  */
.dx-datagrid-group-closed::before {
    color: Black !important;
}

/*  Group row DevExtreme Datagrid open icon  */
.dx-datagrid-group-opened::before {
    color: Black !important;
}

/*  Column chooser Header column item */
.dx-datagrid-column-chooser .dx-overlay-content .dx-popup-content .dx-column-chooser-item 
{
    color: Black !important;
    background-color: #999999;
    font-weight: bold !important;
}

/*  Column chooser Header column item */
.dx-treelist-column-chooser .dx-overlay-content .dx-popup-content .dx-column-chooser-item 
{
    color: Black !important;
    background-color: #999999;
    font-weight: bold !important;
}


/* Column chooser body background color */
.dx-datagrid-column-chooser-mode-drag.dx-datagrid-column-chooser .dx-popup-content {
    background-color: #C4E1FF;
    color: Black !important;
}

/* Column chooser body background color */
.dx-treelist-column-chooser-mode-drag.dx-datagrid-column-chooser .dx-popup-content {
    background-color: #C4E1FF;
    color: Black !important;
}


/* Column chooser header background color */
.dx-datagrid-column-chooser .dx-overlay-content .dx-popup-title
{
    background-color: #246691;
    color: #FFFFFF;
    font-weight: bold !important;
}

/* Column chooser header background color */
.dx-treelist-column-chooser .dx-overlay-content .dx-popup-title
{
    background-color: #246691;
    color: #FFFFFF;
    font-weight: bold !important;
}